Login
10 latest WordPress vulnerabilities (July 2019)

10 latest WordPress vulnerabilities (July 2019)

1. Yoast Seo Ένα από τα πιο δημοφιλή plugins για διαχείριση Seo. Από την έκδοση 1.2.0 και πίσω δίνει την δυνατότητα για XSS attacks. Επηρρεάζει την έκδοση 11.5. Έχει ήδη καλυφθεί από την έκδοση 11.6 και μετά. Λύση: Άμεση αναβάθμιση στην έκδοση 11.6 2. WP Google Maps Βρέθηκε ευπάθεια για δυνατότητα CSRF στην έκδοση 7.11.34. […]

Read More »